Bug 236592 - graphics/scrot update to 0.9
Summary: graphics/scrot update to 0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-17 09:34 UTC by Greg Fitzgerald
Modified: 2019-08-01 18:35 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (amdmi3)


Attachments
scrot.diff (3.16 KB, patch)
2019-03-17 09:34 UTC, Greg Fitzgerald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Fitzgerald 2019-03-17 09:34:49 UTC
Created attachment 202929 [details]
scrot.diff

Scrot's developer called it quits and the Debian project has taking over development over here. https://salsa.debian.org/debian/scrot

They have done several bug fix releases since taking it over, just updating the port to use their latest release.

https://salsa.debian.org/debian/scrot/blob/debian/master/ChangeLog
Comment 1 Greg Fitzgerald 2019-07-24 18:34:30 UTC
Any updates on getting this merged?
Comment 2 commit-hook freebsd_committer 2019-08-01 18:35:59 UTC
A commit references this bug:

Author: amdmi3
Date: Thu Aug  1 18:35:39 UTC 2019
New revision: 507817
URL: https://svnweb.freebsd.org/changeset/ports/507817

Log:
  - Update to 1.1.1

  PR:		236592

Changes:
  head/graphics/scrot/Makefile
  head/graphics/scrot/distinfo
  head/graphics/scrot/files/patch-Makefile.in
  head/graphics/scrot/files/patch-src-Makefile.in
  head/graphics/scrot/files/patch-src_Makefile.am
  head/graphics/scrot/pkg-descr